@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

.websync .sorted-js th:not([data-no-sort]):hover { opacity: 0.85; cursor: default; }
.websync small.size {
  color: gray;
  margin-left: 0.6em;
  font-size: 75%;
}
.websync h2 {
  margin-top: 1.2em;
  margin-bottom: 0.9em;
}
.websync .group {
  clear: both;
}
.websync .hidden {
  display: none;
}
.websync .filter-wrapper {
  float: right;
  margin-bottom: 8pt;
  width: 20em;
  position: relative;
}
.websync .filter-wrapper [name=filter] {
  width: 100%;
  padding: 8pt !important;
  box-sizing: border-box;
  line-height: 18px;
}
.websync .filter-wrapper:after {
  content: "\f002";
  display: block;
  position: absolute;
  padding: 8pt 10pt 8pt 8pt;
  max-width: 100%;
  word-spacing: 1px;
  right: 0;
  top: 0;
  color: rgba(0,0,0,0.5);
  font: normal normal normal 16px FontAwesome;
  -webkit-font-smoothing: antialiased;
  text-rendering: auto;

}
.websync [name=jump-to] {
  margin-bottom: 8pt;
  width: 20em;
  padding: 6pt !important;
}
.websync table {
  width: 100%;
  line-height: 1.5;
}
.websync th {
  padding: 10pt;
  white-space: nowrap;
  font-size: 11pt;
}
.websync td {
  vertical-align: top;
  padding: 10pt;
}
.websync tr {
  background-color: inherit !important;
}
.websync tr td {
  border-bottom: 1px solid #eee;
}
.websync a.lightbox-link.highlighted > img {
  opacity: 0.6;
}
@media screen and (max-width:999px){
  .websync table {
    zoom: 75%;
  }
}
@media screen and (max-width:690px){
  .websync table {
    zoom: 60%;
  }
}
@media screen and (max-width:479px){
  .websync table {
    zoom: 40%;
  }
}
